body
{
	background: rgba(132,170,190,1);
}
.secuba
{
cursor: pointer;
font-size: 27px;
text-align: center;
background-color: rgba(1,100,120,1);
}
.secuba:hover
{
cursor: pointer;
font-size: 27px;color: white;
text-align: center;border-radius: 22px;
background-color: red;
}
.secubab
{width: 100%;
cursor: pointer;
font-size: 27px;
text-align: center;
}
.secubab:hover
{
cursor: pointer;
font-size: 27px;
text-align: center;
}
.sachvacant
{   
    margin-top: 30px;background-color: rgba(1,100,120,0.5);
	font-size: 27px;width: 252px;margin: 0px auto;
	border: black 2px solid;position: sticky;top: 2px;
	border-bottom: white 2px solid;
	cursor: pointer;z-index: 5;color: white;
	animation-name: makeahome;
	animation-duration: 3s;border-radius: 15px 15px 0px 0px;
	animation-iteration-count: 2;
}
.sachvacadivs div
{
	display: grid;
}
.sachvacantform
{margin-top: 32px;background: rgba(132,170,190,1);
	font-size: 27px;margin: 0px auto;
	border: black 2px solid;position: sticky;top: 37px;
	z-index: 4;
}
.sachvacantform select
{text-align: center;
	font-size: 20px;width: 252px;margin: 2px auto;
	border: black 2px solid;position: sticky;top: 40px;
}
.vacantsacahbat
{
	font-size: 20px; font-weight: bold;cursor: pointer;
	width: 100%; border: none; border-top: solid 5px black;
}
@keyframes makeahome
{
	0%{
				color: white;
		}
			80%{color: white;
				
		}85%{color: black;
				
		}
	90%{color: white;
				
		}
	100%{
		
		color: black;
		}
}
a
{
	color: white;
}
.vacantlebo
{margin-top: 40px;
	color: white;display: none;
}
.pleya2
{
	margin-top: 40px;
	color: white;
}
.showvacantsecho
{margin-top: 40px;background-color: rgba(1,100,120,1);
	color: white;font-size: 32px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	animation-name: makeahome;
	animation-duration: 3s;
	animation-iteration-count: 2;
}
.appliedjobseekernote
{margin-top: 40px;background-color: rgba(1,100,120,1);
	color: white;font-size: 32px;
	width: 80%;
	margin-left: 5%;
	margin-right: 5%;
	padding: 5%;
	animation-name: makeehome;
	/* animation-duration: 3s; */
	/* animation-iteration-count: infinite; */
}
.brandlogin
{
	position: static;
	
	width: 100%;padding-bottom: 30px;
	text-align: center;
}

.move
{
	position: fixed;
	top: 22%;border: solid white 3px;

	background: rgba(132,170,190,1);
}
.stafflink
{
	position: fixed;left: 7px;
	top: 22px;border: solid white 3px;
	background: rgba(132,170,190,1);
}
.sabdiv
{
	position: absolute;
	top: 2%;border: solid white 3px;
		width: 80%;padding-bottom: 50px;
	margin-left: 5%;
	margin-right: 5%;padding: 5%;
	background: rgba(132,170,190,1);;padding-bottom: 50px;
}
.sabdiv:hover
{
	position: absolute;
	top: 2%;border: solid white 3px;
		width: 80%;
	margin-left: 5%;padding: 5%;
	margin-right: 5%;padding-bottom: 50px;
	background-color: rgba(1,100,120,1);
}
.sabdivclose
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	left: 1%;
	background: rgba(132,170,190,1);
}
.sabdivclose:hover
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	left: 1%;cursor: pointer;
	background: red;
}
.sabdivmore
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	right: 1%;z-index: 2;color: white;
	background-color: rgba(1,100,120,1);
}
.sabdivmore:hover
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	right: 1%;cursor: pointer;
	background: green;
}
.sabwhy
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	right: 1%;
	background: rgba(132,170,190,1);
}
.menuu
{
cursor: pointer;
width: 80%;
top: 11px;
text-align: center;
position: fixed;margin-top: 50px;
left: 0px;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.bookmaindiva
{
border: solid rgba(1,100,120,1) 3px;
top: 60px;border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(132,170,190,1);
position: fixed;
right: 38px;color: black;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.whyola a li
{
	margin-bottom: 23px;text-decoration: none;
	text-align: left;color: black;
}
.whyola a
{
    text-decoration: none;
}
.whyola a:hover
{
    text-decoration: underline;
	font-weight: bold;
}
.bookmaindiva:hover
{
    border: solid 3px black;
}
.sabreject:hover
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	left: 1%;cursor: pointer;
	background: white;
}
.sabreject
{
	position: absolute;
	bottom: 5px;border: solid white 3px;
	left: 1%;
	background: rgba(132,170,190,1);
}
.conta
{text-align: center;
	font-size: 27px;
}
@keyframes makeehome
{
	0%{
				color: white;
		}
			80%{color: white;
				
		}85%{color: black;
				
		}
	90%{color: white;
				
		}
	100%{
		
		color: black;
		}
}
.markeeresi
{
	color: green;background-color: white;font-weight: bold;
}
.maindiv,.main
{
width: 100%;
height: 100%;
margin: 10px auto;
margin-top: 0px;
text-align: center;
font-size: 25px;background: rgba(132,170,190,1);
z-index: 2;
}
.brandandtime
{
width: 100%;
height: 100%;
margin: 10px auto;
margin-top: 0px;
text-align: center;
background: rgba(1,100,120,0.5);
display: flex;
font-size: 25px;
}
.brand
{
	/* border-right: solid rgba(171,171,171,1) 13px; */

width: 90%;
margin-left: 5%;margin-right: 5%;
height: 100%;font-size: 21px;
margin: 20px auto;
margin-top: 50px;
text-align: center;
background: rgba(1,100,120,1);
}
.loginlink
{
width: 100%;
height: 100%;
margin: 10px auto;
margin-top: 0px;
text-align: center;
/* background: rgba(21,21,221,0); */

}
.login
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
top: 11px;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;
color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.menu
{
	border: solid rgba(171,171,171,1) 3px;
	border-left: none;
	border-right: none;
top: 11px;border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
left: 8px;color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}

.logologinlink
{
	position: fixed;
	top: 50px;left: 5%;
width: 90%;transition: 2s;
cursor: pointer;
margin-top: 0px;
text-align: center;
background: rgba(111,100,120,1);
display: flex;
font-size: 25px;
}
.linksdiv
	{width: 100%;background: rgba(132,170,190,1);padding-bottom: 16px;
		display: grid;
		grid-template-areas:
		'home'
		'about'
		'vaca'
        'propa'
		 'parts';
        gap: 21px;
	}
	.aboutus{grid-area: about;}
	.partnerslink{grid-area: parts;}
	.propalink{grid-area: propa;}
	.vacantslink{grid-area: vaca;}
	.homelink{grid-area: home;}
.linksdiv div
{
width: 100%;
font-weight: bold;
background: rgba(1,100,120,1);
border-top: solid 5px rgba(171,171,171,1);
}	
.linksdiv div:hover
{
width: 100%;
font-weight: bold;
background: rgba(171,171,171,1);
color: black;
}
.linksdiv a
{border-top: solid 5px rgba(171,171,171,1);border-bottom: solid 5px rgba(171,171,171,1);
	text-decoration: none;
	text-align: center;
	width: 100%;
	color: white;
}
.linksdiv a div
{
width: 100%;
background: rgba(1,100,120,1);
font-weight: bold;
color: white;
cursor: pointer;
/* border-top: solid 5px rgba(132,170,190,1); */
}	
.indexfore
{
	margin-top: 40px;
color: green;font-size: 19px;
}	
.indexfore1
{
color: white;
}
.indexfore1a
{
width: 100%;
height: 100%;
}
.indexfore1b
{
width: 100%;
height: 100%;
}
.indexfore2
{
		width: 100%;
}	
.indexnotes
{
	background: rgba(1,100,130,0.2);
	width: 80%;margin-left: 5%;
	padding: 5%;
}	
.dealersdiv
{
	background: rgba(120,160,170,1);
	font-size: 32px;
	margin-top: 40px;border: solid 5px white;
	margin-right: 8%;
	margin-left: 8%;
}
.h2the
{
	background: rgba(120,160,170,1);
	font-size: 22px;
	margin-top: 40px;
	margin-right: 2%;
	margin-left: 2%;
}
.flashki
{
	width: 90%;position: absolute;
	margin-left: 5%;margin-right: 5%;
	height: 300px;display: none;
}
.flasi
{   position: relative;height: 300px;
	width: 90%;
	/* animation-name: mova; animation-duration: 21s;animation-iteration-count: 3; */
	/* margin-left: 5%;margin-right: 5%; */
}
@keyframes movaf
{
	from{position: absolute;left: 0%;opacity: 1;width: 90%;}
	27%{position: absolute;left: 0%;opacity: 1;width: 90%;}
	37%{position: absolute;left: -90%;width: 90%;}
	63%{position: absolute;left: -90%;opacity: 1;width: 90%;}
	73%{position: absolute;left: -190%;opacity: 1;width: 90%;}
	to{position: absolute;left: -400%;opacity: 1;width: 90%;}
}
.img1
{
	
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	z-index: 3;
}
.img15
{
	
	width: 90%;
	margin-left: 5%;
	margin-left: 5%;
	z-index: 3;
}
.introdiv,.langdiv
{
	width: 90%;transition: 2s;
	margin: 3%;
	margin-top: 5px;
	padding: 2%;
	padding-top: 5px;
	text-align: center;
	/* word-break: break-all; */
}
#kisdiv
{
	background: rgba(120,160,170,1);
}
#engdiv
{
	background: rgba(120,160,170,1);
}
.engbat
{
		margin-left: 5px;
}
.introdiv,.kati
{
	padding: 5px;
	
	text-align: center;
}
.introcloser
{
	margin: 4px;
	right: 8px;
	color: white;background: rgba(1,100,120,1);
	position: absolute;
}
.jobadvat
{
	width: 80%;
	margin-left: 5%;padding: 5%;margin-bottom: 5%;
	margin-right: 5%;text-align: center;
	color: black;background: rgba(1,100,120,0.1);
	position: relative;
}
.footer
{
	width: 80%;
	margin-left: 5%;padding: 5%;
	margin-right: 5%;text-align: center;
	color: black;background: rgba(1,100,120,0.5);
	position: static;
}
.footer p
{
	width: 80%;
	margin-left: 5%;padding: 2%;
	margin-right: 5%;text-align: center;
	color: black;background: rgba(120,160,170,1);
	position: static;
}
.img1buy
{
	
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	z-index: 3;
}#emo
{font-size: 72px;
	padding: 1px;
	margin-left: 5%;margin-right: 5%;margin-top: 50px;
}
.img2
{
	width: 90%;
	margin-left: 5%;margin-right: 5%;margin-top: 50px;
}
.terms
{background: rgba(120,160,170,1);
	margin-top: 100px;padding-bottom: 50px;
}
.taboo
{
	width: 100%;
}
.mainfooterdiv
{
	display: flex;
}
.taboo2
{
	width: 90%;background: rgba(120,160,170,1);
    border: solid black 2px;margin-bottom: 32px;
	margin-right: 5%;margin-left: 5%;
}
.vacantno
{
	
}
.rawmain1,.raw2a,.roomnodiv,.plotnodiv,.stima,.maji
{
	width: 100%;background: rgba(120,160,170,1);
	display: none;
}
.rawmain div
{
	width: 100%;
}
.raw2,.rawmain3,.rawmain
{
	width: 90%;background: rgba(120,160,170,1);
    border: solid black 2px;margin-bottom: 32px;
	margin-right: 5%;margin-left: 5%;
}
.tabooin1,.tabooin2
{
	display: flex;
}
/* styles for buy property	 */
.buypropertyimages
{
	width: 90%;background: rgba(120,160,170,1);display: inline;
    border: solid black 2px;margin-bottom: -11px;border-bottom: none;
	margin-right: 5%;margin-left: 5%;border-radius: 50px 50px 0px 0px;
	box-shadow: 5px 15px 15px red inset;
}
.buypropertytext
{
	width: 90%;background: rgba(120,160,170,1);
    border: solid black 2px;margin-bottom: 32px;margin-top: -1px;
	margin-right: 5%;margin-left: 5%;border-radius: 0px 0px 50px 50px;
	box-shadow: 5px 5px 115px 5px green inset;
}
.buypropertytext:hover
{
	width: 90%;background: rgba(1,100,130,1);color: white;font-weight: bold;
    border: solid black 2px;margin-bottom: 32px;margin-top: -1px;
	margin-right: 5%;margin-left: 5%;border-radius: 0px 0px 50px 50px;
	box-shadow: none;
	
}
.whatsappsvg
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
bottom: 111px;display: none;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;
color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.shari
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
bottom: 11px;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;
color: white;
padding: 3px;cursor: pointer;
padding-left: 6px;
padding-right: 6px;
}
.whatsapp
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
bottom: 131px;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;
color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.whatsappshare
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
bottom: 71px;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;
color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.call
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
bottom: 61px;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;
color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.sms
{
border: solid rgba(171,171,171,1) 3px;
border-left: none;
border-right: none;
bottom: 111px;
border-radius: 15px 15px 15px 15px; 
text-align: center;
background: rgba(1,100,120,1);
position: fixed;
right: 8px;display: none;
color: white;
padding: 3px;
padding-left: 6px;
padding-right: 6px;
}
.addvabaton
{
	margin-top: 20px;
	cursor: pointer;
	font-size: 30px;
}
.addvabaton:hover 
{
	background: green;
}
.mobiletype,.answer
{
	background: rgba(1,100,120,0.3);
}
.faqdiv
{
	width: 100%;text-align: center;
	font-size: 25px;
background: rgba(132,170,190,1);
}
.commentsdiv
{
	width: 90%;
	margin-left: 5%;
	font-size: 25px;
}
.question
{
	font-size: 25px;
	padding: 15px;
	font-weight: bold;
}
.answer
{
	font-size: 25px;
	padding: 15px;
}
.answer a
{
	color: black; font-weight: bold;text-decoration: none;
}
.answer a:hover
{
	color: white; font-weight: bold;text-decoration: underline;
}
.ficha,.time,.kati
{
	display: none;transition: 2s;
}
.divpair
{
	background-color: rgba(1,100,120,0.4);
	display: grid;
	padding: 5px;
	margin: 5px;
}
.divpair div:hover
{
	background: rgba(1,100,120,0.4);
}
.divpair div a:hover
{
	color: black;
}
.divpair div
{
	background: rgba(132,170,190,0.4);
	color: black;
}
.showvacantsecho a
{
   text-decoration: none;
}
.showvacantsecho
{background-color: rgba(1,100,120,1);
	color: white;font-size: 32px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	animation-name: makeahome;
	animation-duration: 3s;
	animation-iteration-count: 2;
}
.showvacantsecho:hover
{background-color: rgba(1,100,120,0.4);
	color: white;font-size: 32px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	animation-name: makeahome;
	animation-duration: 3s;
	animation-iteration-count: 2;
}
@media screen and (min-width: 750px)
{
	.divpair
{background-color: rgba(1,100,120,0.4);
	display: flex;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}.shari
{
display: none;
}
}